Bug 806408 - pulp-admin --effected-packages option is bad grammar
pulp-admin --effected-packages option is bad grammar
Status: CLOSED WONTFIX
Product: Pulp
Classification: Community
Component: user-experience (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Pradeep Kilambi
Preethi Thomas
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 12:17 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 13:35:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-03-23 12:17:20 EDT
Description of problem:
Should be --affected-packages

http://grammar.yourdictionary.com/style-and-usage/affect-effect-grammar.html

Should be corrected in the code and docs/website.  Should probably still accept the "wrong" way for compatibility.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Sayli Karmarkar 2012-03-30 13:35:42 EDT
Thanks for the bug. We will make sure it does not get carried over to v2.0. Closing for V1.

Note You need to log in before you can comment on or make changes to this bug.